/*
*
*	Theme Name: DIVI Child theme
*	Description: Child theme for Divi theme
*	Theme URI: http://www.elegantthemes.com/gallery/divi/
*	Version: 2.7.5
*	Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
*	Author: Elegant Themes
*	Template: Divi
*
*/

@import url('css/fontello.css');

/* Additional Font -Sample */

/* @font-face {
    font-family: 'Antipasto';
    src:
        local('Antipasto'),
        local('Antipasto'),
        url('font/Antipasto.otf');
} */
/* =====================
   | NAVIGATION STYLES |
   ===================== */
.et-fixed-header {
	background-color: #003c61 !important;
}
/* End Navigation Styles */

/* =================
   |   HOME STYLES  |
   ================= */
#home-blog-posts {
	width: 45em;
}
#home-blog-posts .et_pb_post .entry-featured-image-url img {
	height: 13em;
	width: 16em;
}
#home-blog-posts .et_pb_post .entry-title {
	position: absolute;
    top: 0;
    left: 14em;
}
#home-blog-posts .et_pb_post .post-content {
	position: absolute;
    top: 2em;
    left: 18em;
}
#home-blog-posts .et_pb_post .more-link {
	margin-top: 1em;
	text-transform: capitalize;
	text-decoration: underline;
}
.home .no-blog{
	font-size: 20px;
}
/* End Home Styles */


/* =================
   | CONTACT STYLES |
   ================= */
#contact-contact-form .et_contact_bottom_container {
	float: left;
}
/* End Contact Styles */

/* =================
   |  SOCIAL ICONS |
   ================= */
.social-icons {
	margin-top: 1em;
	margin-right: 3em;
}
.social-icons a {
	margin: 3px; 		/* desired gap */
	font-size: 14px; 	/* size */
	color: #003c61; 	/* color */
	-o-transition:.3s; /* smooth hover effect */
	-ms-transition:.3s;
	-moz-transition:.3s;
	-webkit-transition:.3s;
	/* ...and now for the proper property */
	transition:.3s;
	background-color: #FFF;
	border-radius: 50%;
}
.social-icons a:hover {
	color: #FFF;
	background-color: #003c61;
}
/* End of Social Icons */

/* =================
   |Default Footer|
   ================= */
#footer-custom {
	display: flex;
	justify-content: center;
	background-color: #003c61;
}
#footer-info a.rm-favicon{
    background: url("https://rickbadman.com/wp-content/themes/Divi-child/images/ReadersMagnet-Favicon.png") no-repeat 0 5px;
    background-size: 40px auto;
    padding: 10px 0 10px 50px;
    display: inline-block;
	color: #FFF;
}
#footer-bottom {
	padding: 0;
}
#footer-bottom .container {
	width: 100%;
	max-width: none;
}
#footer-info {
	float: none;
	text-align: center;
	font-size: 14px;
	color: #FFF;
}
#footer-info a {
	color: #FFF;
}
/* End of Footer */

/* =================
   |  Back to top |
   ================= */
#back-top {
	position: fixed;
	bottom: 100px;	/* fixed distance from the bottom */
	right: 0;
	/* display: none !important; uncomment this if you don't want to show the button */
}

#back-top a {
	display: block;
    padding-top: 10px;
    padding-right: 15px;
    padding-bottom: 10px;
    padding-left: 10px;
    font-size: 20px;
    border-bottom-left-radius: 3px;
    border-top-left-radius: 3px;
	
	color: #ffffff;
	background-color: #000000; /* change this to the theme color */
	opacity: 0.5; /* Adjust transparency */

	/* transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover {
	color: #ffffff;
}

@media only screen and ( max-width: 980px ) {
	#back-top {
		bottom: 0;
		right: 15px;
	}
	#back-top a {
		border-bottom-left-radius: 0;
		border-top-left-radius: 3px;
		border-top-right-radius: 3px;
	}
}

/* End of Back to top */

/* =================
      BLOG STYLE
   ================= */
.ds-thumbnail-blog .et_pb_post {
    background-color: transparent;
    min-height: 350px;
    margin-bottom: 50px;

}
/*Sets the image size posts and moves it to the left of the text*/
.ds-thumbnail-blog .et_pb_post a img {
    float: left;
    width: 400px;
    height: 350px;
    object-fit: cover;
    margin: 0 40px 0 0;
}
/*Resize the overlay to fit the image*/
.ds-thumbnail-blog .et_overlay {
    width: 300px !important;
    height: 280px !important;
}
.et-cart-info { display: none; }

/*Stack the image and content on smaller screens*/
@media only screen and (max-width: 980px) {
    .ds-thumbnail-blog .et_pb_post a img {
        width: 100%;
        height: 500px;
        object-fit: cover;
        margin: 0 0 40px 0;
    }
    /*Resize the overlay on smaller screens*/
    
    .ds-thumbnail-blog .et_overlay {
        width: 100% !important;
        height: 500px !important;
    }
    .ds-thumbnail-blog .et_pb_post h2 {
        margin: 40px 30px 20px 30px !important;
    }
    .ds-thumbnail-blog .et_pb_post p {
        margin: 0 30px;
    }
    .ds-thumbnail-blog a.more-link {
        margin: 20px 0 30px 30px;
    }
}
/*Add a little top padding to the post titles*/
.ds-thumbnail-blog .et_pb_post h2 {
    padding: 0px 0 20px 0 !important;
    margin-top: 0px !important;
}
.ds-thumbnail-blog .et_pb_post p {
    font-size: 16px;
    margin-right: 40px;
    color: #1f1d1d;
}
.ds-thumbnail-blog .post-meta {
    font-size: 14px !important;
}
/*This styles the read more link*/
.ds-thumbnail-blog a.more-link {
    display: inline-block;
    padding: 0.3em 1em;
    border: 2px solid #09E5FF;
	color: #FFF;
    background: #003C61;
    margin-top: 20px;
    text-transform: capitalize;
    font-size: 16px;
	-o-transition:.3s; /* smooth hover effect */
	-ms-transition:.3s;
	-moz-transition:.3s;
	-webkit-transition:.3s;
	/* ...and now for the proper property */
	transition:.3s;
}

/*This styles the read more link on hover*/
.ds-thumbnail-blog a.more-link:hover {
    display: inline-block;
	background-color: #FFF;
	color: #09E5FF !important;
}

.single #main-header, .archive #main-header {
	background-color: #003C61;
}
.single #submit {
	border: 2px solid #09E5FF;
	color: #FFF !important;
    background: #003C61;
	font-size: 16px;
	border-radius: 0;
}
.single #submit:hover {
	background-color: #FFF !important;
	color: #09E5FF !important;
}
/* End of Blog Style */

/* =================
   WOOCOMMERCE STYLE
   ================= */
.woocommerce div.product div.images img, .woocommerce-page div.product div.images img {
    max-width: 335px;
    margin: 0 auto;
}

/* messages background */
.woocommerce .woocommerce-error, 
.woocommerce .woocommerce-info, 
.woocommerce .woocommerce-message {
    background: #6A1B9A !important; /* Change this to over all theme color */
}

/* Buttons and links */
#et_search_icon:hover, .mobile_menu_bar:before, .mobile_menu_bar:after, .et-social-icon a:hover, .comment-reply-link, .form-submit input, .entry-summary p.price ins, .woocommerce div.product span.price, .woocommerce-page div.product span.price, .woocommerce #content div.product span.price, .woocommerce-page #content div.product span.price, .woocommerce div.product p.price, .woocommerce-page div.product p.price, .woocommerce #content div.product p.price, .woocommerce-page #content div.product p.price, .woocommerce .star-rating span:before, .woocommerce-page .star-rating span:before, .woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button, .woocommerce a.button.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce #content input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce a.button:hover, .woocommerce-page a.button:hover, .woocommerce button.button, .woocommerce-page button.button:hover, .woocommerce input.button:hover, .woocommerce-page input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce-page #respond input#submit:hover, .woocommerce #content input.button:hover {
    color: #6A1B9A !important; /* Change this to over all theme color */
}

/* Buttons and links on hover */
.comment-reply-link:hover, .form-submit input:hover, .et_password_protected_form .et_submit_button:hover, .woocommerce a.button.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce #content input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce a.button:hover, .woocommerce-page a.button:hover, .woocommerce button.button:hover, .woocommerce-page button.button:hover, .woocommerce input.button:hover, .woocommerce-page input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce-page #respond input#submit:hover, .woocommerce #content input.button:hover, .woocommerce-page #content input.button:hover {
    background: #6A1B9A !important; /* Change this to over all theme color */
	color: #ffffff! important;
}

/* For Products with variation */
.woocommerce-variation-price .woocommerce-Price-amount::before {
    content: "Unit Price: ";
    font-size: 0.7em;
    font-weight: 500;
}
.woocommerce-variation-price .woocommerce-Price-amount {
    margin-bottom: 35px;
    display: block;
    font-weight: bold;
    font-size: 1.5em;
}

/* End of WooCommerce */

/* ==========================================
   |         Responsive Style               |
   ========================================== */
   
/* Large screens (1406px upwards) */
@media only screen and ( min-width: 1406px ) {
	/* your css goes here */
}

/* Laptops and desktops (1101-1405px) */
@media only screen and ( min-width: 1101px ) and ( max-width: 1405px) {
	/* 	Home */
	#home-book-title-txt {
		margin-top: 3em !important;
	}
	#home-book-title-txt h1 {
		font-size: 100px !important;
		line-height: 70px !important;
	}
	#home-book-title-txt h1 span {
		font-size: 66px !important;
	}
	#home-book-img {
		margin-left: -16em !important;
    	width: 34em !important;
	}
	#home-btn-buy {
		margin-top: 6px !important;
	}
	#home-about-txt {
		margin-left: 7em !important;
	}
	#home-about-btn-read {
		margin-left: 2.5em !important;
	}
	/* 	End Home */
	
	/* 	Book */
	#book-book-img {
		margin-top: 12em !important;
	}
	/* 	End Book */
	
	/* 	Order */
	#order-grab-txt {
		margin-left: 0 !important;
	}
	#order-book-price-kd {
		margin-left: 4em !important;
	}
	#order-book-price-pb {
		margin-left: 13em !important;
    	margin-top: -4.3em !important;
	}
	#order-rm-logo-img {
		margin-left: 10em !important;
	}
	#order-book-img {
		width: 32em !important;
	}
	#order-book-info-txt {
		margin-left: -1em !important;
		width: 55em !important;
	}
	#order-book-info-border-circle {
		margin-top: 3px !important;
    	margin-left: -20px !important;
	}
	/* 	End Order */
	
	/* 	Author */
	#author-book-img {
		margin-top: 12em !important;
	}
	#author-btn-buy {
		margin-top: 6px !important;
	}
	#author-about-row {
		margin-top: 6em !important;
	}
	#author-about-info-txt {
		margin-left: 7em !important;
		width: 37em !important;
	}
	/* 	End Author */
	
	/* 	Contact */
	#contact-book-img {
		margin-top: 12em !important;
	}
	#contact-btn-buy {
		margin-top: 6px !important;
	}
	#contact-author-info-row {
		margin-top: 6em !important;
	}
	#contact-get-in-touch-txt {
		margin-left: 8em !important;
    	width: 34em !important;
	}
	#contact-contact-form {
		margin-left: 8em !important;
    	width: 34em !important;
	}
	/* 	End Contact */
}

/* Tablets in landscape mode (981-1100px) */

@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {
	/* 	Home */
	#home-book-title-txt {
		margin-top: 3em !important;
	}
	#home-book-title-txt h1 {
		font-size: 92px !important;
		line-height: 70px !important;
	}
	#home-book-title-txt h1 span {
		font-size: 60.5px !important;
	}
	#home-book-img {
		margin-left: -16em !important;
    	width: 32em !important;
	}
	#home-btn-buy {
		margin-top: 8px !important;
	}
	#home-about-txt {
		margin-left: 8em !important;
    	width: 35em !important;
	}
	#home-about-btn-read {
		margin-left: 3.5em !important;
	}
	/* 	End Home */
	
	/* 	Book */
	#book-book-title-txt h1 {
		font-size: 92px !important;
	}
	#book-book-title-txt h1 span {
		font-size: 60.5px !important;
	}
	#book-book-img {
		margin-top: 12em !important;
	}
	#book-book-summary-txt {
		margin-top: 5em !important;
	}
	/* 	End Book */
	
	/* 	Order */
	#order-book-title-txt h1 {
		font-size: 92px !important;
	}
	#order-book-title-txt h1 span {
		font-size: 60.5px !important;
	}
	#order-grab-txt {
		margin-left: 0 !important;
	}
	#order-book-price-kd {
		margin-left: 4em !important;
	}
	#order-book-price-pb {
		margin-left: 13em !important;
    	margin-top: -4.2em !important;
	}
	#order-rm-logo-img {
		margin-left: 10em !important;
	}
	#order-book-img {
		width: 28em !important;
    	margin-top: 16em !important;
	}
	#order-book-info-txt {
		margin-left: -1em !important;
		width: 45em !important;
	}
	#order-book-info-border-circle {
		margin-top: 6px !important;
    	margin-left: -20px !important;
	}
	/* 	End Order */
	
	/* 	Author */
	#author-book-title-txt h1 {
		font-size: 92px !important;
	}
	#author-book-title-txt h1 span {
		font-size: 60.5px !important;
	}
	#author-book-img {
		margin-top: 12em !important;
	}
	#author-btn-buy {
		margin-top: 8px !important;
	}
	#author-about-row {
		margin-top: 7em !important;
	}
	#author-author-img {
		margin-left: 4em !important;
	}
	#author-about-info-txt {
		margin-left: 7em !important;
		width: 35em !important;
	}
	/* 	End Author */
	
	/* 	Contact */
	#contact-book-title-txt h1 {
		font-size: 92px !important;
	}
	#contact-book-title-txt h1 span {
		font-size: 60.5px !important;
	}
	#contact-book-img {
		margin-top: 12em !important;
	}
	#contact-btn-buy {
		margin-top: 8px !important;
	}
	#contact-author-info-row {
		margin-top: 6em !important;
	}
	#contact-get-in-touch-txt {
		margin-left: 8em !important;
    	width: 34em !important;
	}
	#contact-author-img {
		margin-left: 4em !important;
	}
	#contact-author-name-txt {
		margin-left: 2.6em !important;
	}
	#contact-contact-form {
		margin-left: 8em !important;
    	width: 34em !important;
	}
	/* 	End Contact */
}

/* Tablets in portrait mode (768-980px) */
/* @media only screen and ( max-width: 980px ) {
	#order-grab-section {
		height: auto !important;
	}
} */
@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {
	/* 	Navigation */
	.mobile_menu_bar:before, .mobile_menu_bar:after {
		color: #09E5FF !important;
	}
	#mobile_menu {
		background-color: #003C61 !important;
		border-top: 3px solid #09E5FF !important;
	}
	#mobile_menu li {
		text-align: center !important;
		text-transform: uppercase !important;
	}
	#mobile_menu li.current-menu-item {
		background-color: #09E5FF !important;
	}
	/* 	End Navigation */
	
	/* 	Home */
	#home-book-title-txt {
		margin-top: 3em !important;
	}
	#home-book-title-txt h1 {
		font-size: 98px !important;
		line-height: 70px !important;
	}
	#home-book-title-txt h1 span {
		font-size: 64.5px !important;
	}
	#home-book-img {
		position: relative !important;
    	margin: 2em auto 0 auto !important;
	}
	#home-book-summary-txt {
		margin-top: 2em !important;
		width: auto !important;
		margin-left: 0 !important;
	}
	#home-author-section {
		height: auto !important;
	}
	#home-author-img {
		margin: 0 auto !important;
	}
	#home-about-txt {
		width: auto !important;
    	margin: 1em auto 0 auto !important;
	}
	#home-about-btn-read {
		margin-left: -3.5em !important;
	}
	#home-blog-row {
		margin-left: 0 !important;
	}
	#home-blog-posts {
		width: 100% !important;
	}
	/* 	End Home */
	
	/* 	Book */
	#book-book-title-txt h1 {
		font-size: 98px !important;
	}
	#book-book-title-txt h1 span {
		font-size: 64.5px !important;
	}
	#book-book-img {
		margin: 1em auto 0 auto !important;
		width: 32em !important;
		position: relative !important;
	}
	#book-book-summary-txt {
		margin-left: 0 !important;
    	width: 100% !important;
	}
	#book-excerpts-txt {
		margin-left: 0 !important;
    	width: 100% !important;
	}
	/* 	End Book */
	
	/* 	Order */
	#order-book-title-txt h1 {
		font-size: 98px !important;
	}
	#order-book-title-txt h1 span {
		font-size: 64.5px !important;
	}

	#order-grab-txt {
		margin: 4em auto 0 auto !important;
	}
	#order-book-price-kd {
		margin-left: 6em !important;
    	margin-top: 1em !important;
	}
	#order-book-price-pb {
		margin-left: 16em !important;
	}
	#order-rm-logo-img {
		margin: 0 auto !important;
	}
	#order-book-info-txt {
		margin-left: -1em !important;
    	width: 39em !important;
	}
	#order-book-info-border-circle {
		margin-top: 27px !important;
    	margin-left: -22px !important;
	}
	#order-book-img {
		margin: 0 auto 0 auto !important;
	}
	/* 	End Order */
	
	/* 	Author */
	#author-book-title-txt h1 {
		font-size: 98px !important;
	}
	#author-book-title-txt h1 span {
		font-size: 64.5px !important;
	}
	#author-book-img {
		margin: 1em auto 0 auto !important;
		width: 32em !important;
		position: relative !important;
	}
	#author-author-img {
		margin: 4em auto 0 auto !important;
	}
	#author-about-info-txt {
		width: 100% !important;
		margin: 0 auto !important;
	}
	#author-about-info-txt h2 {
		text-align: center !important;
	}
	#author-bg-right-img img {
		top: 15em !important;
	}
	/* 	End Author */
	
	/* 	Contact */
	#contact-book-title-txt h1 {
		font-size: 98px !important;
	}
	#contact-book-title-txt h1 span {
		font-size: 64.5px !important;
	}
	#contact-book-img {
		margin: 1em auto 0 auto !important;
		width: 32em !important;
		position: relative !important;
	}
	#contact-author-img {
		margin: 4em auto 0 auto !important;
	}
	#contact-author-name-txt {
		margin: 1em auto 0 auto !important;
	}
	#contact-get-in-touch-txt {
		margin: 1em auto 0 auto !important;
    	width: 100% !important;
	}
	#contact-contact-form {
		margin: 2em auto 0 auto !important;
    	width: 100% !important;
	}
	#contact-bg-right-img img {
		top: 42em !important;
	}
	/* 	End Contact */
}

/* Smartphones in landscape mode (480-767px) */
@media only screen and ( min-width: 480px ) and ( max-width: 767px ) {
	/* 	Navigation */
	.mobile_menu_bar:before, .mobile_menu_bar:after {
		color: #09E5FF !important;
	}
	#mobile_menu {
		background-color: #003C61 !important;
		border-top: 3px solid #09E5FF !important;
	}
	#mobile_menu li {
		text-align: center !important;
		text-transform: uppercase !important;
	}
	#mobile_menu li.current-menu-item {
		background-color: #09E5FF !important;
	}
	/* 	End Navigation */
	
	/* 	Footer */
	#footer-custom {
		display: block !important;
	}
	.social-icons {
		margin: 0 auto !important;
    	width: 6.23em !important;
		padding-top: 1em !important;
	}
	/* 	End Footer */
	
	/* 	Home */
	#home-book-title-txt {
		margin-top: 3em !important;
	}
	#home-book-title-txt h1 {
		font-size: 61px !important;
		line-height: 45px !important;
	}
	#home-book-title-txt h1 span {
		font-size: 40.2px !important;
	}
	#home-btn-buy {
		margin-left: 1em !important;
	}
	#home-book-img {
		position: relative !important;
    	margin: 2em auto 0 auto !important;
		width: 25em !important;
	}
	#home-book-summary-txt {
		margin-top: 2em !important;
		width: auto !important;
		margin-left: 0 !important;
	}
	#home-author-section {
		height: auto !important;
	}
	#home-author-img {
		margin: 0 auto !important;
	}
	#home-about-txt {
		width: auto !important;
    	margin: 1em auto 0 auto !important;
	}
	#home-about-btn-read {
		margin-left: -3.5em !important;
	}
	#home-blog-row {
		margin: 0 auto !important;
	}
	#home-blog-posts {
		width: 100% !important;
	}
	#home-latest-blog-txt {
		margin-left: 0 !important;
		width: 100% !important;
	}
	#home-blog-posts {
		margin-left: 0 !important;
	}
	#home-blog-posts .et_pb_post {
		margin-bottom: 10em !important;
	}
	#home-blog-posts .et_pb_post .entry-title {
		left: 13em !important;
	}
	#home-blog-posts .et_pb_post .post-content {
		margin-top: 2em !important;
		left: 17em !important;
	}
	#home-blog-posts .et_pb_post .entry-featured-image-url img {
		height: 12em !important;
		width: 15em !important;
	}
	#home-blog-btn-view {
		margin-left: -5em !important;
	}
	/* 	End Home */
	
	/* 	Book */
	#book-book-title-txt h1 {
		font-size: 61px !important;
		line-height: 45px !important;
	}
	#book-book-title-txt h1 span {
		font-size: 40.3px !important;
	}
	#book-book-img {
		margin: 1em auto 0 auto !important;
		width: 25em !important;
		position: relative !important;
	}
	#book-summary-section {
		height: auto !important;
	}
	#book-book-summary-txt {
		margin-left: 0 !important;
    	width: 100% !important;
	}
	#book-excerpts-txt {
		margin-left: 0 !important;
    	width: 100% !important;
	}
	/* 	End Book */
	
	/* 	Order */
	#order-book-title-txt h1 {
		font-size: 61px !important;
		line-height: 45px !important;
	}
	#order-book-title-txt h1 span {
		font-size: 40.3px !important;
	}

	#order-grab-txt {
		margin: 4em auto 0 auto !important;
		width: 28.5em !important;
	}
	#order-grab-txt h2 {
		font-size: 35px !important;
	}
	#order-book-price-kd {
		margin: 1em auto 0 auto !important;
	}
	#order-book-price-pb {
		margin: 1em auto 0 auto !important;
	}
	#order-rm-logo-img {
		margin: 2em auto 0 auto !important;
	}
	#order-book-info-txt {
		margin-left: -1em !important;
    	width: 26.5em !important;
	}
	#order-book-info-border-circle {
		margin-top: 27px !important;
    	margin-left: -22px !important;
	}
	#order-book-img {
		margin: 0 auto 0 auto !important;
		width: 25em !important;
	}
	/* 	End Order */
	
	/* 	Author */
	#author-book-title-txt {
		margin-top: 3em !important;
	}
	#author-book-title-txt h1 {
		font-size: 61px !important;
		line-height: 45px !important;
	}
	#author-book-title-txt h1 span {
		font-size: 40.2px !important;
	}
	#author-btn-read {
		margin-left: 2em !important;
	}
	#author-btn-buy {
		margin-left: 2em !important;
	}
	#author-book-img {
		position: relative !important;
    	margin: 2em auto 0 auto !important;
		width: 25em !important;
	}
	#author-author-img {
		margin: 4em auto 0 auto !important;
	}
	#author-about-info-txt {
		width: 100% !important;
		margin: 0 auto !important;
	}
	#author-about-info-txt h2 {
		text-align: center !important;
	}
	#author-bg-right-img img {
		top: 16em !important;
	}
	/* 	End Author */
	
	/* 	Contact */
	#contact-book-title-txt {
		margin-top: 3em !important;
	}
	#contact-book-title-txt h1 {
		font-size: 61px !important;
		line-height: 45px !important;
	}
	#contact-book-title-txt h1 span {
		font-size: 40.2px !important;
	}
	#contact-btn-read {
		margin-left: 2em !important;
	}
	#contact-btn-buy {
		margin-left: 2em !important;
	}
	#contact-book-img {
		position: relative !important;
    	margin: 2em auto 0 auto !important;
		width: 25em !important;
	}
	#contact-author-img {
		margin: 4em auto 0 auto !important;
	}
	#contact-author-name-txt {
		margin: 1em auto 0 auto !important;
	}
	#contact-get-in-touch-txt {
		margin: 1em auto 0 auto !important;
    	width: 100% !important;
	}
	#contact-contact-form {
		margin: 2em auto 0 auto !important;
    	width: 100% !important;
	}
	#contact-bg-right-img img {
		top: 38em !important;
	}
	/* 	End Contact */
}

/* Smartphones in portrait mode (0-479px) */
@media only screen and ( max-width: 479px ) {
	/* 	Navigation */
	.mobile_menu_bar:before, .mobile_menu_bar:after {
		color: #09E5FF !important;
	}
	#mobile_menu {
		background-color: #003C61 !important;
		border-top: 3px solid #09E5FF !important;
	}
	#mobile_menu li {
		text-align: center !important;
		text-transform: uppercase !important;
	}
	#mobile_menu li.current-menu-item {
		background-color: #09E5FF !important;
	}
	/* 	End Navigation */
	
	/* 	Footer */
	#footer-custom {
		display: block !important;
	}
	.social-icons {
		margin: 0 auto !important;
    	width: 6.23em !important;
		padding-top: 1em !important;
	}
	/* 	End Footer */
	
	/* 	Home */
	#home-book-title-txt {
		margin-top: 3em !important;
	}
	#home-book-title-txt h1 {
		font-size: 61px !important;
		line-height: 45px !important;
	}
	#home-book-title-txt h1 span {
		font-size: 40.2px !important;
	}
	#home-btn-buy {
		margin-left: 1em !important;
	}
	#home-book-img {
		position: relative !important;
    	margin: 2em auto 0 auto !important;
		width: 25em !important;
	}
	#home-book-summary-txt {
		margin-top: 2em !important;
		width: auto !important;
		margin-left: 0 !important;
	}
	#home-author-section {
		height: auto !important;
	}
	#home-author-img {
		margin: 0 auto !important;
	}
	#home-about-txt {
		width: auto !important;
    	margin: 1em auto 0 auto !important;
	}
	#home-about-btn-read {
		margin-left: -3.5em !important;
	}
	#home-blog-row {
		margin: 0 auto !important;
	}
	#home-blog-posts {
		width: 100% !important;
	}
	#home-latest-blog-txt {
		margin-left: 0 !important;
		width: 100% !important;
	}
	#home-blog-posts {
		margin-left: 0 !important;
	}
	#home-blog-posts .et_pb_post {
		margin-bottom: 10em !important;
	}
	#home-blog-posts .et_pb_post .entry-title {
		left: 13em !important;
	}
	#home-blog-posts .et_pb_post .post-content {
		margin-top: 2em !important;
		left: 17em !important;
	}
	#home-blog-posts .et_pb_post .entry-featured-image-url img {
		height: 12em !important;
		width: 15em !important;
	}
	#home-blog-btn-view {
		margin-left: -5em !important;
	}
	/* 	End Home */
	
	/* 	Book */
	#book-book-title-txt h1 {
		font-size: 61px !important;
		line-height: 45px !important;
	}
	#book-book-title-txt h1 span {
		font-size: 40.3px !important;
	}
	#book-book-img {
		margin: 1em auto 0 auto !important;
		width: 25em !important;
		position: relative !important;
	}
	#book-summary-section {
		height: auto !important;
	}
	#book-book-summary-txt {
		margin-left: 0 !important;
    	width: 100% !important;
	}
	#book-excerpts-txt {
		margin-left: 0 !important;
    	width: 100% !important;
	}
	/* 	End Book */
	
	/* 	Order */
	#order-book-title-txt h1 {
		font-size: 61px !important;
		line-height: 45px !important;
	}
	#order-book-title-txt h1 span {
		font-size: 40.3px !important;
	}

	#order-grab-txt {
		margin: 4em auto 0 auto !important;
		width: 28.5em !important;
	}
	#order-grab-txt h2 {
		font-size: 35px !important;
	}
	#order-book-price-kd {
		margin: 1em auto 0 auto !important;
	}
	#order-book-price-pb {
		margin: 1em auto 0 auto !important;
	}
	#order-rm-logo-img {
		margin: 2em auto 0 auto !important;
	}
	#order-book-info-txt {
		margin-left: -1em !important;
    	width: 26.5em !important;
	}
	#order-book-info-border-circle {
		margin-top: 27px !important;
    	margin-left: -22px !important;
	}
	#order-book-img {
		margin: 0 auto 0 auto !important;
		width: 25em !important;
	}
	/* 	End Order */
	
	/* 	Author */
	#author-book-title-txt {
		margin-top: 3em !important;
	}
	#author-book-title-txt h1 {
		font-size: 61px !important;
		line-height: 45px !important;
	}
	#author-book-title-txt h1 span {
		font-size: 40.2px !important;
	}
	#author-btn-read {
		margin-left: 2em !important;
	}
	#author-btn-buy {
		margin-left: 2em !important;
	}
	#author-book-img {
		position: relative !important;
    	margin: 2em auto 0 auto !important;
		width: 25em !important;
	}
	#author-author-img {
		margin: 4em auto 0 auto !important;
	}
	#author-about-info-txt {
		width: 100% !important;
		margin: 0 auto !important;
	}
	#author-about-info-txt h2 {
		text-align: center !important;
	}
	#author-bg-right-img img {
		top: 16em !important;
	}
	/* 	End Author */
	
	/* 	Contact */
	#contact-book-title-txt {
		margin-top: 3em !important;
	}
	#contact-book-title-txt h1 {
		font-size: 61px !important;
		line-height: 45px !important;
	}
	#contact-book-title-txt h1 span {
		font-size: 40.2px !important;
	}
	#contact-btn-read {
		margin-left: 2em !important;
	}
	#contact-btn-buy {
		margin-left: 2em !important;
	}
	#contact-book-img {
		position: relative !important;
    	margin: 2em auto 0 auto !important;
		width: 25em !important;
	}
	#contact-author-img {
		margin: 4em auto 0 auto !important;
	}
	#contact-author-name-txt {
		margin: 1em auto 0 auto !important;
	}
	#contact-get-in-touch-txt {
		margin: 1em auto 0 auto !important;
    	width: 100% !important;
	}
	#contact-contact-form {
		margin: 2em auto 0 auto !important;
    	width: 100% !important;
	}
	#contact-bg-right-img img {
		top: 38em !important;
	}
	/* 	End Contact */
}

/* End of Responsive Style */